local fn = _gn(0x94B745CE41DB58A1)
--- Returns scenario
function Global.CreateScenarioPointHash(scenarioHash, x, y, z, heading, p5, p6, p7)
	return fn(_ch(scenarioHash), x, y, z, heading, p5, p6, p7, _ri)
end
